XTABLES-MULTI(8)

NAME
xtables-multi - xtables multi-link binary for netfilter's iptables and ip6tables

SYNOPSIS
 n/a

DESCRIPTION
xtables-multi has no official man page. It is a binary that behaves according to the name it is called by. SEE ALSO lists the names.

SEE ALSO
iptables(8), ip6tables(8), iptables-save(8), ip6tables-save(8), iptables-restore(8), ip6tables-resotre(8)